{
  "MSG_CONTAINER_INCORRECT_STAY": "FR_FR Container has incorrect stay",
  "MSG_CONTAINER_STAY": "FR_FR This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "FR_FR The container will be registered as disinfected now. Are you sure ?"
}